.form-upload {
    display: block;
    width: 100%;
    height: auto;

    padding-top: 20px;

    --input-height: 100px;
}

.wrap {
    display: block;
    overflow: hidden;

    width: 100%;
    height: auto;

    border: thin solid rgba(255, 255, 255, 0.2);
    border-radius: 10px;
}

.layer-container {
    display: block;
    width: 100%;
    height: var(--input-height);
    transition: all 0.3s;
}

.label-layer {
    display: block;
    text-align: center;
    line-height: var(--input-height);
    transition: all 0.3s;
}

.input-layer {
    > input {
        display: block;
        opacity: 0;

        width: 100%;
        height: 100%;

        cursor: pointer;
    }
}

.form-upload.is-dragging {
    --input-height: 400px;
}
